*,
:after,
:before {
  word-break: inherit;
  word-wrap: inherit;
  overflow-wrap: inherit;
  -webkit-hyphens: inherit;
  -ms-hyphens: inherit;
  hyphens: inherit;
}
:root {
  word-break: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
@font-face {
  font-family: Signika;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/signika-v12-latin-regular.eot);
  src: local(""),
    url(../fonts/signika-v12-latin-regular.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/signika-v12-latin-regular.woff2) format("woff2"),
    url(../fonts/signika-v12-latin-regular.woff) format("woff"),
    url(../fonts/signika-v12-latin-regular.ttf) format("truetype"),
    url(../fonts/signika-v12-latin-regular.svg#Signika) format("svg");
}
@font-face {
  font-family: Signika;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/signika-v12-latin-500.eot);
  src: local(""),
    url(../fonts/signika-v12-latin-500.eot?#iefix) format("embedded-opentype"),
    url(../fonts/signika-v12-latin-500.woff2) format("woff2"),
    url(../fonts/signika-v12-latin-500.woff) format("woff"),
    url(../fonts/signika-v12-latin-500.ttf) format("truetype"),
    url(../fonts/signika-v12-latin-500.svg#Signika) format("svg");
}
@font-face {
  font-family: Signika;
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/signika-v12-latin-700.eot);
  src: local(""),
    url(../fonts/signika-v12-latin-700.eot?#iefix) format("embedded-opentype"),
    url(../fonts/signika-v12-latin-700.woff2) format("woff2"),
    url(../fonts/signika-v12-latin-700.woff) format("woff"),
    url(../fonts/signika-v12-latin-700.ttf) format("truetype"),
    url(../fonts/signika-v12-latin-700.svg#Signika) format("svg");
}
img,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}
.hold {
  position: relative;
}
.icon > svg,
[class*=" icon-"] > svg {
  overflow: visible;
  flex: 0 0 auto;
  -ms-grid-row-align: center;
  align-self: center;
  height: auto;
  transform: inherit;
}
span.icon,
span[class*=" icon-"] {
  display: inline-block;
  vertical-align: middle;
  height: 1em;
  width: 1em;
}
span.icon > svg,
span[class*=" icon-"] > svg {
  height: 1em;
  width: 100%;
  position: relative;
}
div.icon,
div[class*=" icon-"] {
  width: 100%;
  position: relative;
}
div.icon::before,
div[class*=" icon-"]::before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
span.icon-s {
  width: 24px !important;
}
span.icon-s > svg {
  height: 24px !important;
  top: calc((1em - 24px) / 2);
}
div.icon-s2 {
  width: 30px !important;
  height: 30px !important;
}
a.link,
a[class^="link-"] {
  display: inline;
  vertical-align: baseline;
  border: none;
  color: inherit;
  text-decoration: none;
}
a.link:not(.link-outer):not(.link-btn) {
  font-weight: 700;
}
a[class^="link-"].link-outer {
  display: flex;
  font-weight: inherit;
}
button[class*=" btn-"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  vertical-align: baseline;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  white-space: nowrap;
  border: 3px solid transparent;
}
@media screen and (max-width: 25.999em) {
  button[class*=" btn-"] {
    font-size: 0.75rem;
    line-height: 1.66667;
  }
}
[class*=" btn-"] {
  min-width: 12em;
  padding: 0 20px;
  height: 50px;
  color: #000;
  background-color: #e6e6d7;
}
.btn-ghost {
  background-color: transparent !important;
  border-color: #e6e6d7 !important;
}
.btn-dark.btn-ghost {
  border-color: #000 !important;
}
html {
  touch-action: manipulation;
}
.plain-txt a {
  color: inherit;
  text-decoration: none;
  background-image: linear-gradient(currentColor, currentColor);
  background-size: 1px 1px;
  background-position: 0 bottom;
  background-repeat: repeat-x;
  background-clip: border-box;
  text-decoration: none;
}
.plain-txt p {
  font-family: Signika, sans-serif;
  letter-spacing: calc(1px - 0.04167em);
}
@media screen and (max-width: 25.999em) {
  .plain-txt p {
    font-size: 1.0625rem;
    line-height: 1.58824;
  }
}
@media screen and (max-width: 25.999em) {
  .plain-txt > * {
    margin-top: 30px;
  }
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
#menu-desktop .tabs-list {
  height: 80px;
}
#menu-desktop .tabs-list .menu-toggle {
  text-transform: uppercase;
}
#menu-desktop .tabs-outer {
  height: 80px;
}
#menu-phablet-outer {
  opacity: 0;
  visibility: hidden;
}
button,
input {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  color: inherit;
  opacity: 1;
}
#search-layer {
  opacity: 0;
  visibility: hidden;
  z-index: 20;
  display: flex;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
}
#search-layer > * {
  margin-bottom: auto;
}
#search-layer .search-close {
  margin-bottom: auto;
}
.search-form {
  display: flex;
  width: 100%;
  border-bottom: 3px solid currentColor;
}
.search-form .search-input {
  border: none;
  position: relative;
  flex: 1 1 0%;
  display: block;
}
.search-form .search-submit {
  flex: 0 0 auto;
}
#page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
.page-partial {
  flex: 0 0 auto;
  position: relative;
}
#page-header {
  z-index: 1;
}
#page-header .layer.fix {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
#page-header button .bars {
  display: block;
  width: 25px;
  height: 25px;
  position: relative;
}
#page-header button .bars:after,
#page-header button .bars:before {
  width: 100%;
  height: 3px;
  background-color: currentColor;
  content: "";
  display: block;
  position: absolute;
  transform-origin: 50% 50%;
}
#page-header button .bars:after {
  transform: translateY(17px) rotate(0);
}
#page-header button .bars:before {
  transform: translateY(5px) rotate(0);
}
#page-header .logo {
  flex-wrap: wrap;
}
#page-header .menu-meta a {
  color: inherit;
  text-decoration: none;
}
.phablet-layer {
  display: flex;
  flex-direction: column;
  -webkit-overflow-scrolling: touch;
}
.phablet-layer .menu-main {
  flex: 1 0 auto;
}
@media screen and (max-width: 25.999em) {
  .phablet-layer .menu-main {
    margin-top: 35px;
  }
}
#page-main {
  flex: 1 1 auto;
  position: relative;
}
#page-main-fg {
  position: relative;
}
@media screen and (max-width: 35.999em) {
  .page-footer-inner {
    flex-direction: column;
  }
}
.page-footer-inner .menu-meta {
  flex: 0 0 auto;
  padding-top: 10px;
  justify-content: center;
  flex-wrap: wrap;
}
.page-footer-inner .menu-meta > * {
  padding-top: 5px;
  padding-bottom: 5px;
}
.page-footer-inner .menu-meta > * + * {
  margin-left: 2rem;
}
.page-footer-inner .menu-meta a {
  color: inherit;
  text-decoration: none;
  text-transform: uppercase;
}
:root {
  --swiper-pagination-gap: 20px;
}
.cookie-banner {
  display: none;
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 51.999em) {
  .cookie-banner .inner {
    flex-direction: column;
  }
  .cookie-banner .text {
    padding-right: 0;
    padding-bottom: 1.5em;
  }
}
.cookie-banner .text {
  padding-right: 2em;
  min-width: 0;
  flex: 1 1 0%;
}
.cookie-banner .btns {
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  flex: 0 0 auto;
}
*,
:after,
:before,
a,
article,
body,
div,
footer,
form,
header,
img,
label,
li,
nav,
ol,
p,
section,
span,
ul {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  border: 0 none;
  outline: 0 none;
  background: 0 0;
  text-align: inherit;
  direction: inherit;
  font-family: inherit;
}
html {
  box-sizing: border-box;
  font-family: sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 100%;
  line-height: 1.25;
  text-align: left;
  direction: ltr;
  text-rendering: auto;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-overflow-style: scrollbar;
}
@-ms-viewport {
  width: device-width;
}
article,
div,
footer,
header,
main,
nav,
ol,
p,
section,
ul {
  display: block;
  margin: 0;
  padding: 0;
}
ol,
ul {
  list-style: none;
}
img,
svg {
  display: block;
  max-width: 100%;
  border-style: none;
  border: 0;
}
svg {
  overflow: visible;
}
meta,
script,
title {
  display: none;
}
span {
  display: inline;
  vertical-align: baseline;
  white-space: normal;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
form {
  display: block;
}
button,
input {
  vertical-align: middle;
}
button,
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button {
  text-transform: none;
}
button {
  -webkit-appearance: button;
}
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
button {
  border-radius: 0;
}
button,
input {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button,
input {
  overflow: visible;
}
button {
  text-transform: none;
}
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}
[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}
@media screen and (max-width: 25.999em) {
  html {
    font-size: 16px;
    line-height: 1.25;
  }
}
[class*=" sans-"],
[class^="sans-"],
body {
  font-family: Signika, sans-serif;
  letter-spacing: calc(1px - 0.04167em);
}
@media screen and (max-width: 25.999em) {
  .sans-m2 {
    font-size: 0.75rem;
    line-height: 1.66667;
  }
}
@media screen and (max-width: 25.999em) {
  .sans-m1 {
    font-size: 1rem;
    line-height: 1.5625;
  }
}
@media screen and (max-width: 25.999em) {
  .sans-t1 {
    font-size: 1.125rem;
    line-height: 1.61111;
  }
}
[class*=" wrap-"],
[class^="wrap-"] {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 100%;
}
[class*=" stack-"],
[class^="stack-"] {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: stretch;
  padding-top: 0.01px;
  padding-bottom: 0.01px;
}
[class*=" stack-"] > *,
[class^="stack-"] > * {
  flex: 0 0 auto;
  margin-top: 0;
  margin-bottom: 0;
}
[class^="stack-"] > * + * {
  margin-top: 10px;
}
[class^="plain-"] {
  padding-top: 0.01px;
  padding-bottom: 0.01px;
}
[class^="plain-"] > * {
  margin-top: 0;
  margin-bottom: 0;
}
[class*=" chain-"] {
  display: flex;
  width: 100%;
  flex-direction: row;
}
[class*=" chain-"] > * {
  flex: 0 0 auto;
  margin-left: 0;
  margin-right: 0;
  text-overflow: ellipsis;
}
[class*=" chain-"] > * + * {
  margin-left: 30px;
}
@media screen and (max-width: 25.999em) {
  [class^="stack-"] .push-ml {
    margin-top: 40px;
  }
  .stack-xxl > * + * {
    margin-top: 80px;
  }
}
@media screen and (max-width: 25.999em) {
  .chain-xs > * + * {
    margin-left: 20px;
  }
  .chain-s > * + * {
    margin-left: 30px;
  }
}
.frame,
.frame-right {
  padding-right: 20px;
}
.frame {
  padding-left: 20px;
}
[class*=" flow-"] {
  margin-top: calc(10px / -2);
  margin-bottom: calc(10px / -2);
}
[class*=" flow-"] > * {
  padding-top: calc(10px / 2) !important;
  padding-bottom: calc(10px / 2) !important;
}
[class*=" flow-"] {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
[class*=" flow-"] > * {
  flex: 0 0 auto;
  width: 100%;
  min-width: 0;
  min-height: 1px;
  overflow-wrap: break-word;
  background-clip: content-box;
}
@media screen and (max-width: 25.999em) {
  .flow-m {
    margin-top: calc(35px / -2);
    margin-bottom: calc(35px / -2);
  }
  .flow-m > * {
    padding-top: calc(35px / 2) !important;
    padding-bottom: calc(35px / 2) !important;
  }
}
@media screen and (max-width: 25.999em) {
  [class*=" flow-"] {
    width: calc(100% + 30px) !important;
    margin-left: calc(30px / -2) !important;
    margin-right: calc(30px / -2) !important;
  }
  [class*=" flow-"] > * {
    padding-left: calc(30px / 2) !important;
    padding-right: calc(30px / 2) !important;
  }
}
.ml-auto {
  margin-left: auto;
}
.w-100 {
  width: 100%;
}
.pt-xs,
.py-xs {
  padding-top: 20px;
}
.pb-xs,
.py-xs {
  padding-bottom: 20px;
}
.py-s {
  padding-top: 30px;
}
.pb-s,
.py-s {
  padding-bottom: 30px;
}
.strong {
  font-weight: 700;
}
.hold {
  position: relative;
}
.clip {
  overflow: hidden !important;
  position: relative;
  z-index: 0;
}
.fix,
[class*=" fix-"] {
  position: fixed;
}
[class^="abs-"] {
  position: absolute;
}
.show-on-focus {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
.vhide {
  position: absolute !important;
  clip: rect(0 0 0 0);
  clip: rect(0, 0, 0, 0);
  flex: 0 0 0%;
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.d-flex {
  display: flex !important;
}
.d-flex > * {
  flex: 0 0 auto;
  max-width: 100%;
  min-width: 0;
  overflow-wrap: break-word;
}
.rel {
  position: relative;
}
.fix {
  position: fixed;
}
.fix-tr {
  top: 0;
  right: 0;
}
.abs-trbl {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.a-center {
  text-align: center;
}
.ai-center {
  align-items: center;
}
.ai-start {
  align-items: flex-start;
}
.jc-center {
  justify-content: center;
}
.jc-end {
  justify-content: flex-end;
}
.fx-0-0 {
  flex: 0 0 auto;
}
body {
  color: #000;
}
body {
  background-color: #f2f5f7;
}
.fg-dark {
  color: #000;
}
.fg-lite {
  color: #fff;
}
.bg-lite {
  background-color: #fff;
}
.bg-scirocco {
  background-color: #4d7396;
}
body::after,
body::before {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 112;
}
body::before {
  background-color: rgba(200, 200, 200, 0.2);
  padding: 1rem;
  content: "root";
}
body::after {
  content: "";
  top: 0;
  right: 0;
  margin-right: auto;
  margin-left: auto;
}
body::after {
  width: calc(100% - 40px);
  background-image: repeating-linear-gradient(
    to right,
    rgba(200, 200, 200, 0.2),
    rgba(200, 200, 200, 0.2) calc(25% - 30px),
    transparent calc(25% - 30px),
    transparent 25%
  );
  background-size: calc(100% + 30px) 100%;
}
